import React from 'react';
import '../styles/skills.css';

const SkillsContent: React.FC = () => {
  return (
    <div className="flex flex-col items-center justify-center h-full">
      <pre className="font-mono whitespace-pre skills-text">
{`
   _____  __   _   _ _  _____
  / ____|/ /_ (_) | | |/ ____|
 | (___ | '_ \\| | | | | (___
  \\___ \\| | | | | | | |\\____ \\
  ____) | | | | | | | | ____) |
 |_____/|_| |_|_|_| |_||_____/
`}</pre>
      <pre className="font-mono text-[#00FF00] whitespace-pre">
{`
 Programming:
 ├── Languages: C# (.NET Core, .NET Framework, ASP.NET Core)
 ├── Languages: TypeScript, JavaScript, Python, Golang, Java, C/C++
 └── Frontend: React

 Infrastructure:
 ├── Cloud: AWS
 ├── CI/CD: GitHub Actions, GitLab CI, Helm/Terraform, Shell Scripting
 └── Containers: Docker, Kubernetes

 Databases:
 ├── SQL: PostgreSQL, MySQL
 ├── NoSQL: MongoDB
 └── Caching: Redis
`}</pre>
    </div>
  );
};

export default SkillsContent;
