import { IShellCommand } from './IShellCommand';

export class cyberpunk implements IShellCommand {
    getName(): string {
        return 'cyberpunk';
    }

    getManPage(): string {
        return 'Changes the terminal color scheme to cyberpunk theme (purple)';
    }

    execute(): string {
        document.documentElement.classList.toggle('cyberpunk-theme', true);
        return 'Toggled cyberpunk theme!';
    }
}
